<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","أرسل");
define("_URL","رابط");
define("_EMAIL","بريد الكتروني");
define("_FUNCTIONS","الدوال");
define("_YES","نعم");
define("_NO","لا");
define("_ALLTOPICS","جميع المواضيع");
define("_CATEGORY","تصنيف");
define("_REQUIRED","(مطلوب)");
define("_SAVECHANGES","حفظ التغييرات");
define("_OK","موافق!");
define("_SAVE","حفظ");
define("_ID","رقم");
define("_SCORE","التقييم:");
define("_NOSUBJECT","لا يوجد موضوع");
define("_SUBJECT","الموضوع");
define("_HELLO","مرحبا");
define("_CATEGORIES","التصنيفات");
define("_WHOSONLINE","من يتصفح الآن");
define("_PRODUCTTITLE","Product Title");
define("_RELATEDLINK","روابط ذات صلة");
define("_LINKTITLE","عنوان الرابط");
define("_REVIEWER","المراجع:");
define("_REVIEWID","رقم المراجع");
define("_HITS","Hits");
define("_THEREARE","يوجد حاليا");
define("_REVIEWS","مراجعة");
define("_ARTICLES","المقالات");
define("_ALL","الجميع");
define("_PAGEBREAK","اذا أردت صفحات متعددة فإنك تستطيع أن تكتب  <b>&lt;!--pagebreak--&gt;</b> أين يكون القص.");
define("_DONTSELECT","ملحوظة: لا تختر أي قسم للحفظ ثم النشر لاحقا.");
define("_AREYOUSURE","هل تأكدت من تضمين الروابط في مقالك؟ هل تأكدت من صحتها؟");
define("_SELECTTOPIC","أختر الموضوع");
define("_PREVIEW","استعراض");
define("_ICQ","رقم الأي سي كيو");
define("_AIM","رقم أمريكا اون لاين");
define("_YIM","رقم ياهو ماسنجر");
define("_MSNM","رقم هوتميل ماسنجر");
define("_LOCATION","الدولة");
define("_OCCUPATION","الوظيفة");
define("_INTERESTS","الهوايات");
define("_SIGNATURE","التوقيع");
define("_EXTRAINFO","معلومات اضافية");
define("_OPTION","إختيار");
define("_YOUARELOGGEDOUT","تمت عملية خروجك!");
define("_HOMECONFIG","تعديل الصفحة الأولى");
define("_DOWNLOADTITLE","عنوان البرنامج");
define("_FILESIZE","حجم الملف");
define("_VERSION","الإصدار");
define("_DESCRIPTION","الوصف");
define("_AUTHOR","صاحب البرنامج");
define("_HOMEPAGE","صفحته");
define("_NAME","اٌسم");
define("_FILEURL","رابط الملف");
define("_DOWNLOADID","Download ID");
define("_FROM","من");
define("_DATE","التاريخ");
define("_TO","الى");
define("_SUBMIT","إرسال");
define("_USERNOTINDB","هذا العضو غير مسجل لدينا.");
define("_PAGETITLE","عنوان الصفحة");
define("_PAGEURL","الرابط للصفحة");
define("_ADDURL","أضف هذا الموقع");
define("_SHOW","عرض");
define("_DAYS","يوم/أيام");
define("_STAFF","فريق العمل");
define("_LINKID","رقم الموقع");
define("_ADMINID","رقم المشرف");
define("_ADMINLOGIN","تسجيل الدخول للتحكم");
define("_FAQ","س و ج");
define("_DOWNLOAD","برامج");
define("_WEBLINKS","دليل المواقع");
define("_EDITADMINS","تحرير المشرفين");
define("_PREFERENCES","خيارات");
define("_ADMPOLLS","أستفتاءات/تصويتات");
define("_SECTIONSMANAGER","الأقسام الخاصة");
define("_ADDSTORY","أضافة مقال");
define("_EDITUSERS","تحرير الأعضاء");
define("_ADMINMENU","قائمة التحكم");
define("_BANNERSADMIN","قائمة الدعايات");
define("_ONLINEMANUAL","كتيب المعلومات");
define("_ADMINLOGOUT","خروج");
define("_LAST","أخير");
define("_GO","نفذ!");
define("_CURRENTPOLL","الإستفتاء الحالي");
define("_STORYID","رقم المقال");
define("_ACTIVEBANNERS","الدعايات النشطة حاليا");
define("_ACTIVEBANNERS2","الدعايات النشطة");
define("_IMPRESSIONS","الظهور");
define("_IMPLEFT","الظهور المتبقي");
define("_CLICKS","الضغطات");
define("_CLICKSPERCENT","% الضغطات");
define("_CLIENTNAME","اسم العميل");
define("_FINISHEDBANNERS","دعايات منتهية");
define("_IMP","ظهور");
define("_DATESTARTED","تاريخ الإبتداء");
define("_DATEENDED","تاريخ الإنتهاء");
define("_ADVERTISINGCLIENTS","العملاء المعلنين");
define("_CONTACTNAME","الإسم");
define("_CONTACTEMAIL","البريد الإلكتروني");
define("_ADDNEWBANNER","أضف اعلان جديد");
define("_PURCHASEDIMPRESSIONS","مرات الظهور المشتراه");
define("_IMAGEURL","رابط الصورة");
define("_CLICKURL","رابط العنوان عند الضغط");
define("_ADDBANNER","أضف أعلان");
define("_ADDCLIENT","أضف عميل جديد");
define("_CLIENTLOGIN","دخول العميل");
define("_CLIENTPASSWD","كلمة سر العميل");
define("_ADDCLIENT2","أضف عميل");
define("_BANNERSNOTACTIVE","متغير Banners في ملف config.php يحمل القيمة 0, هذا يعني أنك لن ترى الإعلان حتى يتم تنشيطه.");
define("_TOACTIVATE","لعمل ذلك قم بتغيير القيمة من خلال <a href=\"admin.php?op=Configure#banners\">قسم الإعدادات</a>.");
define("_IMPORTANTNOTE","ملحوظة مهمة!");
define("_DELETEBANNER","حذف دعاية");
define("_SURETODELBANNER","هل تريدحذف هذا الإعلان بالتأكيد؟");
define("_EDITBANNER","تحرير إعلان");
define("_ADDIMPRESSIONS","أضف عدد مرات ظهور");
define("_PURCHASED","أشتريت");
define("_MADE","Made");
define("_DELETECLIENT","حذف العميل");
define("_SURETODELCLIENT","أنت على وشك حذف العميل مع جميع دعاياته!!!");
define("_CLIENTWITHOUTBANNERS","هذا العميل لايوجد لديه دعايات حاليا.");
define("_DELCLIENTHASBANNERS","يوجد لدى هذا العميل الدعايات النشطة الحالية");
define("_EDITCLIENT","تعديل العميل");
define("_REMOVECOMMENTS","حذف التعليقات");
define("_SURETODELCOMMENTS","هل أنت متأكد من حذف جميع التعليقات المختارة والردود عليها؟");
define("_BLOCKSADMIN","ادارة المجموعات");
define("_BLOCKS","مجموعات");
define("_TITLE","العنوان");
define("_POSITION","المكان");
define("_WEIGHT","القيمة");
define("_STATUS","الحالة");
define("_LEFTBLOCK","مجموعة يمنى");
define("_LEFT","يمين");
define("_RIGHTBLOCK","مجموعة يسرى");
define("_RIGHT","يسار");
define("_ACTIVE","نشيط");
define("_DEACTIVATE","تعطيل");
define("_INACTIVE","معطل");
define("_ACTIVATE","تنشيط");
define("_TYPE","Type");
define("_ADDNEWBLOCK","أضف مجموعة جديدة");
define("_RSSFILE","RSS/RDF file URL");
define("_ONLYHEADLINES","(فقط للأخبار)");
define("_CONTENT","المحتوى");
define("_ACTIVATE2","تنشيط؟");
define("_REFRESHTIME","معدل وقت التحديث");
define("_HOUR","ساعه");
define("_CREATEBLOCK","أنشئ مجموعة");
define("_EDITBLOCK","تحرير مجموعة");
define("_BLOCK","مجموعة");
define("_SAVEBLOCK","حفظ مجموعة");
define("_BLOCKACTIVATION","تنشيط المجموعة");
define("_BLOCKPREVIEW","هذا استعراض للمجموعة");
define("_WANT2ACTIVATE","هل ترغب في تنشيط هذه المجموعة؟");
define("_ARESUREDELBLOCK","هل تريد حذف هذه المجموعة بالتأكيد؟");
define("_RSSFAIL","There is a problem with the RSS file URL");
define("_RSSTRYAGAIN","Please check the URL and RSS file name, then try again.");
define("_RSSCONTENT","(RSS/RDF Content)");
define("_IFRSSWARNING","اذا كتبت الرابط فإن المحتويات التي تكتبها لن تظهر!");
define("_BLOCKUP","مجموعة للأعلى");
define("_BLOCKDOWN","مجموعة للأسفل");
define("_SETUPHEADLINES","(اختر خاص واكتب الرابط أو اختر أحد المواقع التالية لأخذ الأخبار منها)");
define("_HEADLINESADMIN","التحكم في الأخبار");
define("_ADDHEADLINE","أضافة أخبار");
define("_EDITHEADLINE","تعديل أخبار");
define("_SURE2DELHEADLINE","تحذير: هل تريد حذف هذه الأخبار بالتأكيد؟");
define("_CUSTOM","خاص");
define("_FAQADMIN","التحكم في الأسئلة المتكررة");
define("_ACTIVEFAQS","الأسئلة المتكررة النشطة");
define("_ADDCATEGORY","أضف تصنيف جديدا");
define("_QUESTIONS","أسئلة وأجوبة");
define("_ADDQUESTION","أضف سؤال جديد");
define("_QUESTION","السؤال");
define("_ANSWER","الجواب");
define("_EDITCATEGORY","تعديل التصنيف");
define("_EDITQUESTIONS","تعديل الأسئلة والأجوبة");
define("_FAQDELWARNING","تحذير: هل تريد حذف هذه الأسئلة المتكررة وجميع محتوياتها؟");
define("_QUESTIONDEL","تحذير: هل تريد حذف هذا السؤال بالتأكيد؟");
define("_AUTHORSADMIN","التحكم في الكتاب");
define("_MODIFYINFO","تعديل المعلومات");
define("_DELAUTHOR","حذف كاتب");
define("_ADDAUTHOR","أضف مشرف جديد");
define("_PERMISSIONS","صلاحيات");
define("_TOPICS","المواضيع");
define("_USERS","الأعضاء");
define("_SURVEYS","الإستفتاءات");
define("_SECTIONS","الأقسام الخاصة");
define("_SUPERUSER","مستخدم محترف");
define("_SUPERWARNING","تحذير: اذا وضعت علامة صح عند مستخدم محترف فسوف يكون له الصلاحيات كاملة!");
define("_ADDAUTHOR2","أضف كاتب");
define("_RETYPEPASSWD","أعد كتابة كلمة السر");
define("_FORCHANGES","(للتغيير فقط)");
define("_COMPLETEFIELDS","يجب أكمال جميع الحقول المطلوبة");
define("_CREATIONERROR","خطأ في أنشاء كاتب جديد");
define("_AUTHORDELSURE","هل أنت متأكد من حذف");
define("_AUTHORDEL","حذف كاتب");
define("_REQUIREDNOCHANGE","(مطلوب، ولا يمكن تغييره لاحقا)");
define("_PUBLISHEDSTORIES","كتب هذا المشرف مقالات");
define("_SELECTNEWADMIN","الرجاء اختيار مشرف جديد لإعادة تعيينهم");
define("_GODNOTDEL","*(لا يمكن حذف حساب GOD)");
define("_MAINACCOUNT","God Admin*");
define("_ARTICLEADMIN","التحكم في المقالات");
define("_ADDARTICLE","أضف مقالا جديدا");
define("_STORYTEXT","نص المقال");
define("_EXTENDEDTEXT","النص الإضافي");
define("_ARESUREURL","(هل وضعت جميع الوصلات؟ هل تأكدت من صحتها؟)");
define("_PUBLISHINHOME","هل أنشرها في الصفحة الأولى؟");
define("_ONLYIFCATSELECTED","تعمل فقط اذا لم يتم إختيار تصنيف  <i>للمقال</i>");
define("_ADD","أضف");
define("_PROGRAMSTORY","Do you want to program this story?");
define("_NOWIS","التاريخ الآن هو");
define("_DAY","اليوم");
define("_UMONTH","الشهر");
define("_YEAR","السنة");
define("_PREVIEWSTORY","استعراض المقال");
define("_POSTSTORY","أرسل المقال");
define("_AUTOMATEDARTICLES","Programmed Articles");
define("_NOAUTOARTICLES","There are no programmed articles");
define("_REMOVESTORY","هل تريد حذف المقال رقم # بالتأكيد؟");
define("_ANDCOMMENTS","وجميع التعليقات الخاصة به؟");
define("_CATEGORIESADMIN","التحكم في التصنيفات");
define("_CATEGORYADD","أضف تصنيف جديد");
define("_CATNAME","اسم التصنيف");
define("_NOARTCATEDIT","لا يمكنك تعديل تصنيف <i>المقال</i>");
define("_ASELECTCATEGORY","أختر تصنيفا");
define("_CATEGORYNAME","اسم التصنيف");
define("_DELETECATEGORY","حذف التصنيف");
define("_SELECTCATDEL","أختر تصنيفا لحذفه");
define("_CATDELETED","تم حذف التصنيف!");
define("_WARNING","تحذير");
define("_THECATEGORY","التصنيف");
define("_HAS","يحتوي");
define("_STORIESINSIDE","على مقالات");
define("_DELCATWARNING1","يمكنك حذف هذا التصنيف وجميع المقالت والتعليقات الخاصة به.");
define("_DELCATWARNING2","أو بإمكانك نقل جميع المقالات الى تصنيف آخر.");
define("_DELCATWARNING3","ماذا تريد أن تفعل؟");
define("_YESDEL","نعم! احذف الجميع!");
define("_NOMOVE","لا! أنقل المقالات");
define("_MOVESTORIES","أنقل المقالات الى تصنيف جديد");
define("_ALLSTORIES","جميع المقالات تحت");
define("_WILLBEMOVED","سوف تُنقل.");
define("_SELECTNEWCAT","الرجاء اختيار تصنيف جديد");
define("_MOVEDONE","اكتمل النقل بنجاح!");
define("_CATEXISTS","هذا التصنيف موجود مسبقا!");
define("_CATSAVED","تم حفظ التصنيف!");
define("_GOTOADMIN","اذهب الى لوحة التحكم");
define("_CATADDED","تم أضافة تصنيف جديد!");
define("_AUTOSTORYEDIT","تعديل المقالات التلقائية");
define("_NOTES","ملاحظات");
define("_CHNGPROGRAMSTORY","أختر تاريخ جديد لهذا المقال:");
define("_SUBMISSIONSADMIN","التحكم في المقالات المرسلة");
define("_DELETESTORY","حذف المقال");
define("_EDITARTICLE","تعديل المقال");
define("_NOSUBMISSIONS","لايوجد مقالات جديدة");
define("_NEWSUBMISSIONS","مقالات أرسلت جديدة");
define("_NOFUNCTIONS","---------");
define("_NOTAUTHORIZED1","لا يوجد لديك صلاحية لتعديل هذا المقال!");
define("_NOTAUTHORIZED2","لا يمكنك تعديل أو حذف المقالات التي لم تكتبها");
define("_WHOLINKS","من يرتبط بموقعنا؟");
define("_DELETEREFERERS","أحذف المرجعيات");
define("_POLLSADMIN","التحكم في الإستفتاءات");
define("_CREATEPOLL","أنشئ استفتاءا جديدا");
define("_DELETEPOLLS","حذف الإستفتاءات");
define("_POLLTITLE","عنوان الإستفتاء");
define("_POLLEACHFIELD","الرجاء ادخال كل خيار في حقل واحد");
define("_CREATEPOLLBUT","أنشئ الإستفتاء");
define("_REMOVEEXISTING","أحذف استفتاء موجود");
define("_POLLDELWARNING","تحذير: سيتم حذف الإستفتاء هذا من قاعدة البيانات الآن!");
define("_CHOOSEPOLL","الرجاء اختيار استفتاء من القائمة التالية:");
define("_TOPICSMANAGER","ادارة المواضيع");
define("_CURRENTTOPICS","المواضيع النشطة حاليا");
define("_CLICK2EDIT","اضغط على الموضوع للتحرير");
define("_ADDATOPIC","أضف موضوع جديد");
define("_TOPICNAME","أسم الموضوع");
define("_TOPICNAME1","(اسم بدون فراغات - حد أقصى: عشرون حرفا)");
define("_TOPICNAME2","(مثال: gamesandhobbies)");
define("_TOPICTEXT","نص الموضوع");
define("_TOPICTEXT1","(النص الكامل للموضوع - حد أقصى: أربعون حرفا)");
define("_TOPICTEXT2","(مثال: العاب وهوايات)");
define("_TOPICIMAGE","صورة الموضوع");
define("_ADDTOPIC","أضف موضوع");
define("_EDITTOPIC","تعديل موضوع");
define("_ADDRELATED","أضف روابط ذات صلة");
define("_ACTIVERELATEDLINKS","تنشيط روابط ذات صلة");
define("_SITENAME","اسم الموقع");
define("_NORELATED","لا يوجد روابط ذات صلة لهذا الموضوع");
define("_EDITRELATED","تعديل روابط ذات صلة");
define("_DELETETOPIC","حذف الموضوع");
define("_TOPICDELSURE","هل تريد حذف الموضوع بالتأكيد؟");
define("_TOPICDELSURE1","هذا سيحذف جميع المقالات والتعليقات في هذا الموضوع!");
define("_USERADMIN","التحكم في الأعضاء");
define("_EDITUSER","تعديل عضو");
define("_MODIFY","تعديل");
define("_ADDUSER","اضافة عضو جديد");
define("_FAKEEMAIL","البريد الإلكتروني غير الحقيقي");
define("_ALLOWUSERS","تمكين الأخرين من رؤية بريدي");
define("_ADDUSERBUT","أضف عضو");
define("_USERUPDATE","تحديث ملف العضو");
define("_USERID","رقم العضو");
define("_USERNOEXIST","هذا العضو غير موجود!");
define("_PASSWDNOMATCH","عفوا كلمة السر الجديدة غير متطابقة. اضغط زر العودة وحاول مرة اخرى");
define("_DELETEUSER","حذف عضو");
define("_SURE2DELETE","هل تريد حذف العضو بالتأكيد؟");
define("_NEEDTOCOMPLETE","تحتاج الى إكمال جميع الجقول");
define("_SITECONFIG","تعديل بيانات الموقع");
define("_GENSITEINFO","معلومات الموقع العامة");
define("_SITEURL","رابط الموقع");
define("_SITELOGO","شعار الموقع");
define("_SITESLOGAN","Site Slogan");
define("_ADMINEMAIL","بريد المشرف");
define("_ITEMSTOP","عدد العناصر في الصفحة الأولى");
define("_STORIESHOME","عدد المقالات في الصفحة الأولى");
define("_OLDSTORIES","عدد المقالات في مجموعة المقالات السابقة");
define("_ACTULTRAMODE","تنشيط وضع Ultramode؟");
define("_DEFAULTTHEME","شكل الموقع التلقائي");
define("_SELLANGUAGE","أختر لغة موقعك");
define("_LOCALEFORMAT","طريقة عرض الوقت");
define("_BANNERSOPT","خيارات الإعلانات");
define("_STARTDATE","تاريخ بداية الموقع");
define("_ACTBANNERS","تشغيل الإعلانات في موقعك؟");
define("_FOOTERMSG","النص في التذييل للموقع");
define("_FOOTERLINE1","سطر التذييل 1");
define("_FOOTERLINE2","سطر التذييل 2");
define("_FOOTERLINE3","سطر التذييل 3");
define("_FOOTERLINE4","سطر التذييل 4");
define("_BACKENDCONF","Backend Configuration");
define("_BACKENDTITLE","Backend Title");
define("_BACKENDLANG","Backend Language");
define("_MAIL2ADMIN","أرسل المقالات الجديدة الى المشرف");
define("_NOTIFYSUBMISSION","تبليغ بالإرسالات الجديدة عن طريق البريد الإلكتروني؟");
define("_EMAIL2SENDMSG","البريد الذي ترسل اليه الرسالة");
define("_EMAILSUBJECT","موضوع الرسالة");
define("_EMAILMSG","محتوى الرسالة");
define("_EMAILFROM","Email Account (From)");
define("_COMMENTSMOD","Comments Moderation");
define("_MODTYPE","Type of Moderation");
define("_MODADMIN","Moderation by Admin");
define("_MODUSERS","Moderation by Users");
define("_NOMOD","No Moderation");
define("_COMMENTSOPT","خيار التعليقات");
define("_COMMENTSLIMIT","الحد الأعلى لعدد الأحرف في التعليقات");
define("_ANONYMOUSNAME","الإسم التلقائي للزوار");
define("_GRAPHICOPT","خيارات الرسوم");
define("_ADMINGRAPHIC","الصور في قائمة التحكم؟");
define("_MISCOPT","خيارات أخرى");
define("_PASSWDLEN","العدد الأدنى للأحرف في كلمة السر");
define("_MAXREF","كم العدد الأقصى للمرجعية؟");
define("_COMMENTSPOLLS","تمكين التعليقات في الإستفتاءات؟");
define("_ALLOWANONPOST","تمكين الزوار الغير مسجلين بالمشاركة؟");
define("_ACTIVATEHTTPREF","تمكين مرجعية HTTP ؟");
define("_SECTIONSADMIN","التحكم في الأقسام الخاصة");
define("_ACTIVESECTIONS","القسم النشط حاليا");
define("_CLICK2EDITSEC","(أضغط للتعديل)");
define("_ADDSECARTICLE","أضف مقالا جديدا في القسم");
define("_EDITARTID","تعديل المقال رقم");
define("_ADDSECTION","أضف قسما جديدا");
define("_SECTIONNAME","اسم القسم");
define("_SECTIONIMG","صورة القسم");
define("_SECIMGEXAMPLE","(سوف تكون تحت دليل /images/sections/ . مثال: opinion.gif)");
define("_ADDSECTIONBUT","أضف قسم خاص");
define("_SELSECTION","اختر القسم الخاص");
define("_SECTIONHAS","هذا القسم يحتوي على");
define("_ARTICLESATTACH","المقالات المرفقة");
define("_40CHARSMAX","(حد أقصى أربعون حرفا)");
define("_EDITSECTION","تعديل القسم الخاص");
define("_DELSECWARNING","هل تريد حذف هذا القسم بالتأكيد؟");
define("_DELSECWARNING1","هذا سيقوم بحذف جميع المقالات في هذا القسم!");
define("_DELARTWARNING","هل تريد حذف هذا المقال بالتأكيد؟");
define("_DELSECTION","حذف قسم");
define("_DELARTICLE","حذف مقال");
define("_EPHEMADMIN","Ephemerids Administration");
define("_ADDEPHEM","Add a New Ephemerid");
define("_EPHEMDESC","Ephemerid Description");
define("_EPHEMMAINT","Ephemerid Maintenance (Edit/Delete):");
define("_EPHEMEDIT","Edit Ephemerids");
define("_REVADMIN","Reviews Administration");
define("_REVTITLE","Reviews Page Title");
define("_REVDESC","Reviews Page Description");
define("_REVWAITING","Reviews Waiting for Validation");
define("_REVIMGINFO","Store your 150*150 image in images/reviews");
define("_TEXT","Text");
define("_IMAGE","Image");
define("_NOREVIEW2ADD","No reviews to add");
define("_ADDREVIEW","Add Review");
define("_CLICK2ADDREVIEW","Click here to write a review");
define("_DELMODREVIEW","Delete / Modify a review");
define("_MODREVINFO","You can simply delete/modify reviews by browsing <a href=\"modules.php?name=Reviews\">Reviews</a> as Admin.");
define("_SIZE","الحجم");
define("_DOWNLOADSINDB","برنامج في قاعدة البيانات");
define("_DOWNLOADSWAITINGVAL","برامج تنتظر المراجعة");
define("_CLEANDOWNLOADSDB","مسح الترشيحات للبرامج");
define("_BROKENDOWNLOADSREP","ابلاغ عن برامج لا تعمل");
define("_DOWNLOADMODREQUEST","طلبات تعديل برامج");
define("_ADDNEWDOWNLOAD","أضف برامح جديدة");
define("_MODDOWNLOAD","تعديل برنامج");
define("_WEBDOWNLOADSADMIN","التحكم في البرامج");
define("_DNOREPORTEDBROKEN","لا يوجد تبليغات عن برامج لا تعمل.");
define("_DUSERREPBROKEN","العضو المبلغ عن برنامج لايعمل");
define("_DIGNOREINFO","تجاهل (يحذف <b><i>الطلبات</i></b> لبرنامج)");
define("_DDELETEINFO","حذف (يحذف <b><i>البرنامج الذي لا يعمل</i></b> و <b><i>الطلبات</i></b> لهذا البرنامج)");
define("_DOWNLOADOWNER","صاحب البرنامج");
define("_DUSERMODREQUEST","طلبات تعديل البرامج للأعضاء");
define("_DOWNLOADVALIDATION","مراجعة برامج");
define("_CHECKALLDOWNLOADS","تحقق من جميع البرامج");
define("_VALIDATEDOWNLOADS","Validate Downloads");
define("_NEWDOWNLOADADDED","برنامج جديد أضيف الى مكتبة البرامج");
define("_LINKSINDB","موقع في قاعدة البيانات");
define("_LINKSWAITINGVAL","مواقع تنتظر التأكيد");
define("_SUBMITTER","المرسل");
define("_VISIT","زيارة");
define("_CLEANLINKSDB","مسح ترشيحات المواقع");
define("_BROKENLINKSREP","تبيلغات عن روابط لا تعمل");
define("_LINKMODREQUEST","طلب تعديل موقع");
define("_ADDMAINCATEGORY","أضف تصنيف رئيسي");
define("_ADDSUBCATEGORY","أضف تصنيف فرعي");
define("_IN","في");
define("_ADDNEWLINK","أضف موقع جديد");
define("_DESCRIPTION255","شرح: (حد أقصى 255 حرف)");
define("_MODCATEGORY","تعديل تصنيف");
define("_MODLINK","تعديل موقع");
define("_WEBLINKSADMIN","التحكم في دليل المواقع");
define("_ADDEDITORIAL","اضف تعليق");
define("_EDITORIALTITLE","عنوان التعليق");
define("_EDITORIALTEXT","نص التعليق");
define("_DATEWRITTEN","تاريخ الكتابة");
define("_NOREPORTEDBROKEN","لايوجد روابط لا تعمل.");
define("_USERREPBROKEN","روابط لا تعمل أرسلت بواسطة المستخدمين");
define("_IGNOREINFO","تجاهل (حذف <b><i>الطلبات</i></b> لرابط محدد)");
define("_DELETEINFO","حذف (حذف <b><i>الروابط التي لا تعمل</i></b> و <b><i>الطلبات</i></b> للروابط المعطاة)");
define("_LINK","رابط");
define("_LINKOWNER","صاحب الموقع");
define("_IGNORE","تجاهل");
define("_USERMODREQUEST","استخدم طلب تعديل موقع");
define("_ORIGINAL","الأصلي");
define("_PROPOSED","مقترح");
define("_NOMODREQUESTS","لا يوجد طلب تعديل الآن");
define("_SUBCATEGORY","تصنيف فرعي");
define("_OWNER","مالك");
define("_ACCEPT","قبول");
define("_ERRORTHECATEGORY","خطأ: التصنيف الرئيسي");
define("_ALREADYEXIST","موجود مسبقا!");
define("_ERRORTHESUBCATEGORY","خطأ: التصنيف الفرعي");
define("_EDITORIALADDED","اضيفت التعليقات الى قاعدة البيانات");
define("_EDITORIALMODIFIED","تم تعديل التعليقات");
define("_EDITORIALREMOVED","تعليقات المحررين الغيت من قاعدة البيانات");
define("_LINKVALIDATION","التحقق من الرابط");
define("_CHECKALLLINKS","التحقق من جميع المواقع");
define("_CHECKCATEGORIES","التحقق من التصنيفات الرئيسية");
define("_INCLUDESUBCATEGORIES","(تضمين التصنيفات الفرعية)");
define("_CHECKSUBCATEGORIES","تحقق من التصنيف الفرعي");
define("_VALIDATELINKS","التحقق من الموقع");
define("_FAILED","فشل!");
define("_BEPATIENT","(الرجاء الإنتظار)");
define("_VALIDATINGCAT","التحقق من التصنيف (وجميع التصنيفات الفرعية)");
define("_VALIDATINGSUBCAT","التحقق من التصنيف الفرعي");
define("_ERRORURLEXIST","خطأ: هذا الموقع موجود في قاعدة البيانات!");
define("_ERRORNOTITLE","خطأ: يجب كتابة عنوان الموقع!");
define("_ERRORNOURL","خطأ: يجب كتابة الرابط للموقع!");
define("_ERRORNODESCRIPTION","خطأ: تحتاج لكتابة شرح للموقع!");
define("_NEWLINKADDED","موقع جديد أضيف لقاعدة البيانات");
define("_YOURLINKAT","موقعك في");
define("_YOUCANBROWSEUS","تستطيع استخدام محرك البحث الخاص بنا في:");
define("_THANKS4YOURSUBMISSION","شكرا لإرسالك الموقع!");
define("_TEAM","فريق العمل.");
define("_MESSAGES","الرسائل");
define("_MESSAGESADMIN","التحكم في الرسائل");
define("_MESSAGETITLE","العنوان");
define("_MESSAGECONTENT","المحتوى");
define("_EXPIRATION","تاريخ الإنتهاء");
define("_VIEWPRIV","من يسنطيع مشاهدة هذا؟");
define("_MVADMIN","المشرفون فقط");
define("_MVUSERS","المسجلون لدينا فقط");
define("_MVANON","الغير مسجلين فقط");
define("_MVALL","جميع الزوار");
define("_CHANGEDATE","هل أغير تاريخ الإبتداء الى تاريخ اليوم؟");
define("_IFYOUACTIVE","(اذا نشطت هذه الرسالة سوف يكون بداية التاريخ هو تاريخ اليوم)");
define("_FILENAME","Filename");
define("_FILEINCLUDE","(Select a custom Block to be included. All other fields will be ignored)");
define("_BLOCKFILE","(Block File)");
define("_EDITPOLL","Edit Polls");
define("_CHOOSEPOLLEDIT","Choose the Poll you want to edit:");
define("_ACTIVATECOMMENTS","Activate Comments for this Story?");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_MULTILINGUALOPT","Multilingual Options");
define("_ACTMULTILINGUAL","Activate Multilingual features? ");
define("_ACTUSEFLAGS","Display flags instead of a dropdown box? ");
define("_LANGUAGE","Language");
define("_EDITMSG","Edit message");
define("_ADDMSG","Add message");
define("_ALLMESSAGES","Overview messages");
define("_VIEW","Visible to");
define("_REMOVEMSG","Are you sure you want to remove this message ? ");
define("_ANNOUNCEPOLL","Announce this new Survey in your site");
define("_LEAVEBLANK","(Leave blank to create a new survey without announce it)");
define("_POLLEDIT","Edit Poll:");
define("_ATTACHAPOLL","Attach a Poll to this article");
define("_LEAVEBLANKTONOTATTACH","(Leave blank to post the article without any attached Poll)<br>(NOTE: Automated/Programmed news can't have attached Polls)");
define("_MODULES","Modules");
define("_MODULESADMIN","Modules Administration");
define("_MODULESADDONS","Modules and Addons");
define("_MODULESACTIVATION","See your Modules/Addons current status and change it by Activating or Deactivating them.<br>New Modules copied on the <i>/modules/</i> directory will be automaticaly added with <i>Inactive</i> status to the database when you reload this page.<br>If you want to remove a module just delete it from the <i>/modules/</i> directory, the system will automaticaly update your database to show the changes.");
define("_NEWSLETTER","Newsletter");
define("_MASSMAIL","A Massive e-mail to ALL users");
define("_ANEWSLETTER","A Newsletter to subscribed users only");
define("_WHATTODO","What do you want to send?");
define("_SUBSCRIBEDUSERS","Subscribed Users");
define("_NYOUAREABOUTTOSEND","You're about to send a Newsletter to subscribed users.");
define("_NUSERWILLRECEIVE","Users will receive this Newsletter.");
define("_REVIEWTEXT","Please review and check your text:");
define("_NAREYOUSURE2SEND","Are you sure to send this Newsletter now?");
define("_MYOUAREABOUTTOSEND","You're about to send a Massive e-mail to ALL registered users.");
define("_MUSERWILLRECEIVE","Users will receive this Mail.");
define("_MAREYOUSURE2SEND","Are you sure to send this Massive Email now?");
define("_POSSIBLESPAM","Please note that some users may feel disturbed by massive email and may consider this as Spam!");
define("_MASSEMAIL","Massive Email");
define("_MANYUSERSNOTE","WARNING! There are many users that will receive this text. Please wait until the script finish the operation. This can take some minutes to complete!");
define("_NLUNSUBSCRIBE","=========================================================\nYou're receiving this Newsletter because you selected to receive it from your user page at $sitename.\nYou can unsubscribe from this service by clicking in the following URL:\n\n$nukeurl/modules.php?name=Your_Account&op=edituser\"\n\nthen select \"No\" from the option to Receive Newsletter by Email and save your changes, if you need more assistance please contact $sitename administrator.");
define("_NEWSLETTERSENT","The Newsletter has been sent.");
define("_MASSEMAILSENT","Massive Email to all registered users has been sent.");
define("_MASSEMAILMSG","=========================================================\nYou're receiving this email because you're a registered user of $sitename. We hope that this email didn't disturbed you and in some manner contributes to improve our services.");
define("_BBFORUM","Forum");
define("_BBDELFORUM","Are you sure you want to delete this Forum and ALL its Posts?");
define("_BBDELCAT","Are you sure you want to delete this Category and ALL its Forums and Posts?");
define("_BBAEDITCAT","Edit Categories");
define("_BBACAT","Categories");
define("_BBASAVECHANGES","Save Changes");
define("_BBAFCAT","Forum Categories");
define("_BBAORDER","Order");
define("_BBANOOFF","No. of Forum(s)");
define("_BBAFUNC","Function");
define("_BBAEDIT","Edit");
define("_BBADELETE","Delete");
define("_BBAADDCAT","Add Categories");
define("_BBAADD","Add");
define("_BBACATLOWEST","This category is already the lowest down.");
define("_BBACATHIGHEST","This category is already the highest up.");
define("_BBABACKTOFORUM","Go back to forum admin");
define("_BBAACTIVE","Active");
define("_BBAICONS","Icons");
define("_BBAEMO","Emotions");
define("_BBACODE","Code");
define("_BBAFSMILIES","Forum Smilies");
define("_BBAADDSMILIES","Add Smilies");
define("_BBAEDITSMILIES","Edit Smilies");
define("_BBAACT","Activated");
define("_BBAWARNING","WARNING: Are you sure you want to delete this Smilies?");
define("_BBAYES","Yes");
define("_BBANO","No");
define("_BBAFLISTED","Forum(s) Listed");
define("_BBAFNAME","Forum Name");
define("_BBAFDESC","Forum Description");
define("_BBAFMOD","Moderator");
define("_BBAFACC","Access");
define("_BBATYPE","Type");
define("_BBAANONPOST","Anonymous Posting");
define("_BBAREGUSER","Registered User");
define("_BBAMODADMIN","Moderators/Administrator");
define("_BBAPUBLIC","Public");
define("_BBAPRIVATE","Private");
define("_BBAADDMOREF","Add More Forum for");
define("_BBAACCLEV","Access Level");
define("_BBAEDITF","Edit Forum(s)");
define("_BBAAUP","Forum Categories Order Up");
define("_BBAADOWN","Forum Categories Order Down");
define("_BBACURMOD","Current Moderator");
define("_BBANOMOD","No Moderators Assigned");
define("_BBAREMOVE","Remove");
define("_BBAAMOD","Add Moderator");
define("_BBACHGCAT","Change Categories");
define("_BBAPRIVSET","Add User");
define("_BBAWORD","Word");
define("_BBAREPLACEMENT","Replacement");
define("_BBAADDCENCOR","Add New censor word");
define("_BBAWCS","Forum Word Censor System");
define("_BBAEDITWORD","Edit Censor Word");
define("_BBACENCORWARN","WARNING: Are you sure you want to delete this censor words?");
define("_BBAFBANIP","Current Banned IPs");
define("_BBABANIP","IP Address");
define("_BBADURATION","Durations");
define("_BBAFBANUID","Current Banned UserName");
define("_BBABANUID","Username");
define("_BBAIPUNAME","IP/Username");
define("_BBAADDBAN","Add new banned rules");
define("_BBAWARNBAN","WARNING: Are you sure you want to delete this banned rules?");
define("_BBAEDITPRIVF","Editing Forum Permissions for:");
define("_FIXBLOCKS","Fix Block's Weight Conflicts");
define("_FORUMSADMIN","Forums Administration");
define("_BBSELECTACTION","Select an Administration Task:");
define("_FORUMMANAGER","Forum Manager");
define("_FORUMRANKS","Ranks");
define("_FORUMCONFIG","Config");
define("_BBAFORUMICONS","Icons");
define("_BBAFORUMCEN","Censure");
define("_BBAFORUMBAN","Ban System");
define("_BBRANKTITLE","Rank Title");
define("_BBRANKMINP","Min. Ranks");
define("_BBRANKMAXP","Max. Ranks");
define("_BBRANKSPEC","Special");
define("_BBRANKIMM","Images");
define("_BBRANKADD","Add New Ranks");
define("_BBEMAILFROM","Email From Address:");
define("_BBEMAILEXPL","(This is the address that will appear on every email sent by the forums)");
define("_BBMAILSIG","Email Signature:");
define("_BBSIGEXPL","(This is the signature that will appear on every email sent by the forums)");
define("_HTMLALLOW","Allow HTML:");
define("_BBCODEALLOW","Allow BBCode:");
define("_BBALLOWSIG","Allow Signatures:");
define("_BBHOT","Hot Topic Threshold:");
define("_BBPPP","Posts Per Page:");
define("_BBPPPEXPL","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_BBTOPPF","Topics Per Forum:");
define("_BBTOPPFEXP","(This is the number of topics per forum that will be displayed per page of a forum)");
define("_EZTRANSFERLINKS","Transfer all links from category");
define("_EZTRANSFER","Transfer");
define("_DELEZLINKCATWARNING","WARNING : Are you sure you want to delete this category ? You will delete all sub-categories and attached links as well !");
define("_EZTHEREIS","There is");
define("_EZSUBCAT","sub-categories");
define("_EZATTACHEDTOCAT","under this category");
define("_EZBROKENLINKS","Broken Links");
define("_CONTENTMANAGER","Content Manager");
define("_DELCONTWARNING","Are you sure you want to delete the page");
define("_DELCONTENT","Delete Page");
define("_SAVEDATABASE","Backup DB");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_ENCYCLOPEDIAMANAGER","Encyclopedia Manager");
define("_DELENCYCLOPEDIA","Delete Encyclopedia");
define("_DELENCYCONTWARNING","Are you sure you want to delete this Encyclopedia and ALL its content?");
define("_DELENCYCLOPEDIATEXT","Delete Encyclopedia Terms");
define("_DELENCYTEXTWARNING","Are you sure you want to delete this Term?");
define("_CURRENTSTATUS","Current Status");
define("_ADDANEWPAGE","Add a New Page");
define("_CSUBTITLE","Sub-Title");
define("_HEADERTEXT","Header Text");
define("_PAGETEXT","Page Text");
define("_FOOTERTEXT","Footer Text");
define("_ACTIVATEPAGE","Activate This Page?");
define("_EDITPAGECONTENT","Edit Page Content");
define("_TERMS","Terms");
define("_ADDNEWENCYCLOPEDIA","Add a New Encyclopedia");
define("_ADDNEWENCYTERM","Add a New Encyclopedia Term");
define("_TERMTEXT","Term Text");
define("_MOVETERMS","Move Terms");
define("_MOVEALLTERMSFROM","Move ALL Terms From");
define("_EDITENCYCLOPEDIA","Edit Encyclopedia");
define("_ENCYTERMSEDIT","Encyclopedia Terms Edit");
define("_SELECTONETERM","Please select one term from the following list:");
define("_NOCONTENTFORLETTER","Sorry, there isn't any content for the letter");
define("_CHANGETOENCY","Change to Encyclopedia");
define("_DBOPTIMIZATION","Database Optimization");
define("_OPTIMIZINGDB","Optimizing the Database:");
define("_TABLE","Table");
define("_SPACESAVED","Space Saved");
define("_ALREADYOPTIMIZED","Already optimized");
define("_OPTIMIZED","Optimized!");
define("_OPTIMIZATIONRESULTS","Optimization Results");
define("_TOTALSPACESAVED","Total Space Saved:");
define("_YOUHAVERUNSCRIPT","You have run this script:");
define("_KBSAVED","Kb saved since its first execution!");
define("_TIMES","times");
define("_CUSTOMTITLE","Custom Title");
define("_CHANGEMODNAME","Change Module Name");
define("_CUSTOMMODNAME","Custom Module Name:");
define("_MODULEEDIT","Modules Edit");
define("_BLOCKFILE2","FILE");
define("_BLOCKSYSTEM","SYSTEM");
define("_DEFHOMEMODULE","Default Homepage Module");
define("_MODULEINHOME","Module Loaded in the Homepage:");
define("_CHANGE","Change");
define("_INHOME","In Home");
define("_MODULEHOMENOTE","<b>-= WARNING =-</b><br>Bold module's title represents the module you have in the Homepage.<br>You can't Deactivate or Restrict this module while it's the default one!<br>If you delete the module's directory you'll see and error in the Homepage.<br>Also, this module has been replaced with <i>Home</i> link in the modules block.");
define("_PUTINHOME","Put in Home");
define("_SURETOCHANGEMOD","Are you sure you want to change your Homepage from");
define("_EZTRANSFERDOWNLOADS","Transfer all downloads from category");
define("_DELEZDOWNLOADSCATWARNING","WARNING : Are you sure you want to delete this category? You will delete all sub-categories and attached downloads as well!");
define("_DELCONTENTCAT","WARNING: Are you sure you want to delete this category? Pages under this category, if they exist, will not be removed, but will not be attached to any category.");
define("_DELCATEGORY","Delete Category");
define("_CENTER","Center");
define("_CENTERBLOCK","Center Block");
define("_ADMINISTRATION","Administration");
define("_NOADMINYET","There are no Administrators Accounts yet, proceeed to create the Super User:");
define("_CREATEUSERDATA","Do you want to create a normal user with the same data?");

?>